package SQL.JavaDatenbanken;

public enum Wochentage {
	MONTAG("MONTAG");
	
	private String name;
	
	private Wochentage(String name) {
		this.name = name;
	}
	
	public String toString() {
		
		return name;
	}
}


